/* LOCAL OVERRIDES */

@media (max-width: 833px) {
    #ac-localnav .ac-ln-content {
        --r-localnav-content-padding: 16px;
    }
}

@media (max-width: 1023px) {
    #ac-localnav .ac-ln-content {
        border-bottom: none;
    }
}

@media (max-width: 734px) {
    #ac-localnav .ac-ln-background {
        min-height: 48px;
        transition: background 320ms cubic-bezier(0.4, 0, 0.6, 1) 240ms;
    }
    #ac-localnav .ac-ln-title {
        margin: -4px 0 -12px;
    }
}

